CMS Made Simple Forums
https://forum.cmsmadesimple.org/

1.6 version om PHP 5.6?
https://forum.cmsmadesimple.org/viewtopic.php?f=2&t=79444
Page 1 of 1

Author:  hismaimai7777 [ Tue Nov 27, 2018 7:40 am ]
Post subject:  1.6 version om PHP 5.6?

I just took over some sites that are runing on old 1.6 version. Is there a chance/way, without immidaite upgrade to run them on php 5.6?

Author:  Jo Morg [ Tue Nov 27, 2018 12:56 pm ]
Post subject:  Re: 1.6 version om PHP 5.6?

I don't think it would work.
This version of CMSMS was ready for at most PHP 5.2 or 5.3: https://docs.cmsmadesimple.org/upgradin ... ions#1.6.7

You should follow the steps in this page: https://docs.cmsmadesimple.org/upgrading/old-versions.
I think CMSMS 1.12.1 should work fine with PHP 5.6 IIRC.
The need for upgrading to a version as close as possible to the latest (if not the latest) has mainly to do with the security patches done in the mean time more than anything else, although you'll benefit of increased performance and new functionality. Highly recommended!

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/